# UniTAP.dev.ports.modules.panel_replay.pr_status

class PanelReplayStatus:

Class `PanelReplayStatus` contains information about Panel Replay Status.

- Get PR command `command`.
- Get current state (enabled/disabled) `status`.
- Get PR Error `error`.

PanelReplayStatus(port_io: UniTAP.libs.lib_tsi.tsi_io.PortIO)
def command(self) -> UniTAP.dev.ports.modules.panel_replay.pr_types.PRCommand:

Returns current command of PR.

###### Returns:

> object of `PRCommand` type

def status(self) -> UniTAP.dev.ports.modules.panel_replay.pr_types.PRStatus:

Returns current status of PR (enabled/disabled).

###### Returns:

> object of `PRStatus` type

def error(self) -> UniTAP.dev.ports.modules.panel_replay.pr_types.PRError:

Returns current error of PR.

###### Returns:

> object of `PRError` type